iPhone節約レシピ&ライフスタイルマガジン

【重要】iOS8.2に即刻アップデートすべし!

投稿日:2015年3月13日 更新日:

  • このエントリーをはてなブックマークに追加
  • LINEで送る
  • follow us in feedly

前日にリリースされたiOS8.2には、重要なセキュリティアップデートが含まれています。直ぐにアップデートしてください。


iOS 8.2は、「Apple Watch」を使わないユーザーも必須のアップデートです。現在iOS 8.1.3 以前をお使いの場合、個人情報や重要な情報がブラウザ上で盗み取られる「Freak」と言う脆弱性が存在します。

アップルはこの「Freak」対応を明言していましたが、iOS8.2リリースノートに含まれていなかったために対応が不明でしたが、この度このアップデートに対応していることを確認しました。

あなたの重要な情報が漏れる前に、即刻アップデートしましょう。

なお、Freakの対応が完了したかどうかは、「Tracking the FREAK Attack」というサイトで確認できます。このサイトにアクセスした場合に青色の帯が表示されれば対応済みで、赤色の帯が表示されれは未対応です。

Freakに対応済みの場合

iOS8.2にアップデートすると「Freak」対応済みとなります

N-記事広告(336×280 左)

N-記事広告(336×280 右2)

\この記事がおもしろかったらSNSお願いします!/
Posted By:管理人

\当記事の口コミ情報や質問など受け付け中です/

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

スポンサーリンク

Nーサイドトップ大(336×280)

N-サイドミドル縦2(300×600)

トップへ戻る